Cartfile.resolved
Carthage/
Zockerhoehle.xcodeproj/project.xcworkspace/xcuserdata/
Zockerhoehle.xcodeproj/xcuserdata/julian.xcuserdatad/xcdebugger/
Zockerhoehle.xcodeproj/xcuserdata/julian.xcuserdatad/xcschemes/Zockerhoehle.xcscheme
